td{border:2px solid black;padding: 15px;}

p,table,button,a{
    text-align: center;
    text-justify: inter-word;
    vertical-align:text-top;
    color: #000;
  font-family: "Lugrasimo", cursive;
  font-weight: 400;
  font-style: normal;
    font-size: 35px;
    background-color:white;
}
button{background-color:grey;}
 
 body{
    background: #ff37f0;
    background: -moz-radial-gradient(center, ellipse cover, #056608 30%, #07920B 40%, #0AC20F 50%, #ff378c 75%, #ff37f0 95%, #056641 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(30%, #056608), color-stop(40%, #07920B), color-stop(50%, #0AC20F), color-stop(75%, #ff378c), color-stop(95%, #ff37f0), color-stop(100%, #056641));
    background: -webkit-radial-gradient(center, ellipse cover, #ebebff 10%, #c4c4ff 20%, #8989FF 30%, #1414ff 40%, #0AC20F 50%, #ff378c 75%, #ff37f0 95%, #056641 100%);
    background: -o-radial-gradient(center, ellipse cover, #056608 30%, #07920B 40%, #0AC20F 50%, #ff378c 75%, #ff37f0 95%, #056641 100%);
    background: -ms-radial-gradient(center, ellipse cover, #056608 30%, #07920B 40%, #0AC20F 50%, #ff378c 75%, #ff37f0 95%, #056641 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#056608', endColorstr='#056641', GradientType=1 );
 }
 
.bg{
    border: 55px solid transparent;
    padding: 15px;
    -webkit-border-image: url(border.jpg) 175 round; /* Safari 3.1-5 */
    -o-border-image: url(border.jpg) 175 round; /* Opera 11-12.1 */
    border-image: url(border.jpg) 175 round;
}

